Commit 45f6376f authored by Éloïs's avatar Éloïs
Browse files

Merge branch 'fix_update_moment_security' into '1.6'

[fix] update 'moment' dependency to avoid 'Regular Expression Denial of Service'.

See merge request nodes/typescript/duniter!1210
parents 184a65b2 9c1137f7
......@@ -76,7 +76,7 @@
"jison": "0.4.17",
"js-yaml": "3.8.2",
"merkle": "0.5.1",
"moment": "2.18.1",
"moment": "2.19.3",
"morgan": "1.8.1",
"multimeter": "0.1.1",
"naclb": "1.3.9",
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment